.et_pb_text p a, .heading_red h5 a { border-bottom: 1px solid rgba(147,55,59,.4); }
.et_pb_text p a:hover, .heading_red h5 a:hover { border-color: rgba(147,55,59,.8); }

/* HEADER */
#et-info-phone, #et-info-email, .et-cart-info span, #et-secondary-menu { font-weight: normal; }
html .et_fullwidth_nav #main-header .container { padding: 0; }
html .et_header_style_centered #main-header .logo_container { background: #FFF; margin-bottom: 20px; }
html .et_header_style_centered #main-header .logo_container .wrap { max-width: 1200px; margin: 0 auto; padding: 20px 20px 0; }
html .et_header_style_centered #main-header .logo_container .wrap:after { clear: both; content: ""; display: block; }
html .et_header_style_centered #main-header .logo_container a { float: left; margin-top: 10px; }
html .et_header_style_centered #main-header .logo_container .awards { float: right; }

/* MENU */
.nav li ul { padding: 0; }
#top-menu li li { padding: 0; }
#top-menu li li a { border-bottom: 1px solid rgba(255,255,255,.2); font-size: 15px; font-weight: normal; line-height: 1.2; padding: 5px 10px; width: 240px; }
#et-top-navigation { clear: both; }

.et_header_style_centered .mobile_nav .select_page { color: #666 !important; }
.et_mobile_menu { padding: 0; }
.et_mobile_menu li a { line-height: 1.2; padding: 8px 5%; }

.bg_swirl_tan { background: url(/wp-content/uploads/2016/10/bg-swirl-tan.png) !important; background-attachment: fixed !important; }
.bg_swirl_tan .et_pb_main_blurb_image, .image_border_shadow .et_pb_main_blurb_image { margin-bottom: 0; }
.bg_swirl_brown { background: url(/wp-content/uploads/2016/10/bg-swirl-brown.png) !important; background-attachment: fixed !important; border-top: 10px solid #FFF; }
body.page-id-32 .bg_swirl_brown.et_pb_section_6 { display: none; }
.bg_swirl_brown p a { color: #FFF; border-bottom: 1px solid rgba(255,255,255,.4); }
.bg_swirl_brown p a:hover { border-color: rgba(255,255,255,.8); }
.border_top_white { border-top: 10px solid #FFF; }

.heading_red h1, .heading_red h2, .heading_red h3, .heading_red h4, .heading_red h5, .heading_red h5 a { color: #93373b !important; }
.heading_white h1, .heading_white h2, .heading_white h3, .heading_white h4, .heading_white h5, .heading_white h5 a { color: #FFF !important; }
.et_pb_blurb_container h4 { padding-bottom: 15px; }
.et_pb_column_1_4 .et_pb_blurb_container h4 { padding-bottom: 0; }
.heading_red h5 { font-size: 20px; }
.et_pb_map h3 { font-size: 25px; }

#breadcrumbs { color: #93373b; }

.image_border_shadow .et_pb_main_blurb_image img, .image_border_shadow .et_pb_image img, .image_border_shadow .et_pb_gallery_grid .et_pb_gallery_image { 
		-webkit-box-shadow: 4px 4px 10px rgba(0,0,0,.2); box-shadow: 4px 4px 10px rgba(0,0,0,.2); border: 2px solid #FFF; margin-bottom: 15px; }
.image_border_shadow .et_pb_gallery_grid .et_pb_gallery_image { -webkit-box-shadow: 0px 14px 10px -10px rgba(0,0,0,.2); box-shadow: 0px 14px 10px -10px rgba(0,0,0,.2); }
.et_pb_portfolio_item h2, .et_pb_gallery_grid .et_pb_gallery_item h3, html .mfp-title { display: none; }
p.et_pb_gallery_caption { font-style: italic; text-align: center; }

p:last-of-type { padding-bottom: 1em; }
.et_pb_text ul, .et_pb_text ol { padding-left: 40px; }
.et_pb_text ul li, .et_pb_text ol li { padding-bottom: 10px; }
#left-area ol, .entry-content ol, .comment-content ol, body.et-pb-preview #main-content .container ol { list-style-position: outside; }

/* CONTACT FORM */
input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select { font-size: 18px !important; padding: 10px !important; max-width: 350px; }
input.wpcf7-quiz { max-width: 50px; }
.btn { background: #a76265; border: none; -webkit-border-radius: 10px; border-radius: 10px; color: #FFF; cursor: pointer; font-size: 18px; padding: 10px 20px; }
.btn:hover { background: rgba(91,33,47,.6) !important; }

#footer-widgets { padding-top: 3%; }
#footer-widgets h5 { line-height: 1.2; }
#main-footer .footer-widget h4 { margin-bottom: 20px; text-align: center; }

/* FOOTER */
#et-footer-nav { padding-top: 20px; }
.bottom-nav { text-align: center; }
#footer-info { float: none; padding-bottom: 30px; text-align: center; }
#footer-info a { border-bottom: 1px solid rgba(0,0,0,.2); }
#footer-info a:hover { border-color: rgba(0,0,0,.4); }

/* MEDIA QUERIES */
@media all and (max-width: 980px){
	html #main-header { background-color: #FFF; }
	html .et_header_style_centered #main-header .logo_container .wrap { padding: 0; }
	html .et_header_style_centered #main-header .logo_container a { width: 35%; }
	html .et_header_style_centered #main-header .logo_container .awards { width: 60%; }
	.et_pb_section .et_pb_column .et_pb_module { margin-bottom: 0; }
}

@media all and (max-width: 767px){
	html .et_header_style_centered #main-header .logo_container a { width: 45%; }
	html .et_header_style_centered #main-header .logo_container .awards { width: 50%; }
	#footer-widgets .footer-widget .fwidget { float: none; }
	#footer-widgets .footer-widget .fwidget#text-2 { display: block; max-width: 310px; margin: 0 auto; }
}

@media all and (max-width: 600px){
	html .et_header_style_centered #main-header .logo_container a { width: 100%; }
	html .et_header_style_centered #main-header .logo_container .awards { width: 100%; }
}

